Subject: bug#12159: 24.1.50; vc-dir: Need a way to hide unregistered files

From: Stefan Monnier <[email-masked]>
Date: Wed, 08 Aug 2012 21:54:24 -0400

> 1. My patch could make use of completing-read-multiple.  Currently it
>    uses completing-read.  So one has to do multiple "C-u x"s.

Maybe a better option is to just have "C-u x" hide all files in the same
state as the file-at-point.  So you still need several "C-u x"s but you
don't need to enter the states, you can just point to them.

        Stefan